<html>
    <head>
            <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.6/angular.min.js"></script>
            <script src="js/app.js"></script>
<style>
   
    table{
        font-family: cursive;
        border:1px;
        margin:auto;
    }
    div{
        font-family: cursive;
        text-align: center;
    }
</style>  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
 

        </head>
    <body>
        <h1>Data Base Using Mondo Db Example</h1>
        <div ng-app="myapp">
            <div ng-controller="myctrl">
<p>Table Status:{{table_state}}</p>

<input type="text" class="form-control" ng-model="__name" placeholder="name"/> 
<br/><input class="form-control" type="text" ng-model="__org" placeholder="organization"/>               
<br/><button ng-click="button_insert();" class="btn btn-danger">
    <----------Enter---------->
            </button><br/><br/>
<table class="table">
                        <th>S.no</th>
                        <th>Name</th>
                        <th>Organization</th>
                        <th></th>
                       
    <tr ng-repeat="info in users">
        
            <td>{{info.user_id}}</td>
        <td>
{{info.username}}
        </td>
        
        <td>
                {{info.org}}
                        </td>
                        <td>
                            <button class="btn btn-danger" id="del({{info.user_id}})" ng-click="del(info.user_id)">Delete</button>
                        </td>
    </tr>
</table>

            </div>

        </div>
    </body>
    </html>
